/** GRADIENTS **/
body {
  height: 100%;
  /*background: linear-gradient(183deg, #eee4c6, #fad7f3, #8ecebd, #ffbbea); /** Estos son los colores que aparecen en el degradado, se pueden aÃ±adir o modificar claro**/
  /* Hide scrollbars */
}
#centerhome {
  padding-left: 20px;
  padding-right: 20px;
  width: calc(100% - 40px);
}
#centerhome h1 {
  border-bottom: none;
  font-weight: 100;
  font-size: 90px;
  margin: 0px;
  display: block;

}

#content {
  position: relative;
}

h1 {}

.hb {
  height: 100vh;
  margin: 0px;
  position: relative;
}

.centered {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}

#centerhome {
  cursor: pointer;
}

#centerhome p {
  font-size: 28px;
}

.hb * {
  text-align: center;
}

@-webkit-keyframes AnimationName {
  0% {
    background-position: 50% 0%
  }

  50% {
    background-position: 50% 100%
  }

  100% {
    background-position: 50% 0%
  }
}

@-moz-keyframes AnimationName {
  0% {
    background-position: 50% 0%
  }

  50% {
    background-position: 50% 100%
  }

  100% {
    background-position: 50% 0%
  }
}

@keyframes AnimationName {
  0% {
    background-position: 50% 0%
  }

  50% {
    background-position: 50% 100%
  }

  100% {
    background-position: 50% 0%
  }
}

.home .hb.bt_1 {
  max-width: 100%;
  background-size: cover;
  background-position: center;
}

.home .hb.bt_1 .centered {
  max-width: 768px;
  margin-left: auto;
  margin-right: auto;

}
